Subject: Re: 15761057 , Broker UK , Philadelphia Eagles vs Jacksonville Jaguars - NFL International Series 2018 , 28/10/2018 , Unable to wrap up
From: Ashwinee Latchayya <[email-masked]>
To: Akanksha Kwatra <[email-masked]>
Date: Wed, 24 Oct 2018 11:43:32 +0530 (IST)

Hi Akanksha, 

Case has been closed. 

Kind Regards, 
Ashwinee 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Akanksha Kwatra" <[email-masked]> 
Sent: Tuesday, 23 October, 2018 13:24:58 
Subject: Fwd: 15761057 , Broker UK , Philadelphia Eagles vs Jacksonville Jaguars - NFL International Series 2018 , 28/10/2018 , Unable to wrap up 

Follow Up - C:Received note to contact buyer for LDA 

I:checked case notes- seller cannot fulfil, State : Pending Local Delivery Address, When: 6 day(s), 3 hours away ; Cancellation email has been sent to the buyer ; hence no action needed from my behalf - buyer will be refunded. Unable to wrap up due to TS - Pending LDA 

A: No action taken, flagged to FS Ashwinee to close the case 

N:Follow Up until case is closed 

From: "Akanksha Kwatra" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 22 October, 2018 15:44:28 
Subject: 15761057 , Broker UK , Philadelphia Eagles vs Jacksonville Jaguars - NFL International Series 2018 , 28/10/2018 , Unable to wrap up 

Hi Ashwinee, 

In this case I received notes asking to contact buyer for LDA but there is a note from Francesco Restelli that seller cannot fulfil and buyer will be refunded. 

An email regarding the full refund has been sent to the buyer. Please close this case as I am unable to wrap up as state is pending LDA. 

Thanks 
Akanksha